#preview_holder{
}
#shopfront_slideshow{
   left: 153px;
   top: 133px;
   width:430px;/*width:440px;*/
   height:200px;
   text-align:justify;
   margin-bottom:5px;
}
#shopfront_slideshow_popup{
   width:440px;
   height:200px;
   text-align:justify;
}
#shopfront_preface_edit, #shopfront_preface_popup{
   left: 153px;
   top: 336px;
   width:420px;/*width:435px;*/
   height:180px;
   text-align:left;
   padding:3px;
}
#shopfront_aboutus_edit, #shopfront_aboutus_popup,
#shopfront_ourservice_edit, #shopfront_ourservice_popup,
#shopfront_contactus_edit, #shopfront_contactus_popup
{
  left: 153px;
  top: 133px;
   width:435px;
   height:380px;
   text-align:left;
   padding:3px;
}
/*template 1*/
#w_shopfront_edit_pad_1{
	height:550px;
	width:600px;
	text-align:center;
	margin: 0 auto;
	border: 1px solid #aa385c;
}	
#w_shopfront_header_1{
  float:left;
  top: 0px;
  left: 0px;
  width: 600px;
  height: 100px;
  background: #aa385c;
}
#shopfront_menu_1 {
  float:left;
  left: 0px;
  top:100px;
  width: 600px;
  height: 30px;
  text-align:left;
  background:#aa385c;
}
#shopfront_menu_1 ul
{
list-style: none;
padding: 0;
margin: 0;
}
#shopfront_menu_1 li
{
float: left;
margin: 0 0.15em;
}
#shopfront_menu_1 li a
{
background: url(background.gif) #fff bottom left repeat-x;
height: 2em;
line-height: 2em;
float: left;
width: 142px;/*12em;*/
display: block;
border: 0.1em solid #dcdce9;
color: #0d2474;
text-decoration: none;
text-align: center;
}
#shopfront_menu_1 ul li a:hover
{
background:#aa385c url() repeat-x scroll 0 0;
color: #fff;
font-weight:bold;
}

/*Template 1 end*/
/*template 2*/
#w_shopfront_edit_pad_2{
	height:550px;
	width:600px;
	text-align:center;
	margin: 0 auto;
	border: 1px solid #666666;
}	
#w_shopfront_header_2{
  float:left;
  top: 0px;
  left: 0px;
  width: 600px;
  height: 100px;
  background: #666666;
}
#shopfront_menu_2 {
  float:left;
  left: 0px;
  top:100px;
  width: 600px;
  height: 30px;
  text-align:left;
  background:#666666;
}
#shopfront_menu_2 ul
{
list-style: none;
padding: 0;
margin: 0;
}
#shopfront_menu_2 li
{
float: left;
margin: 0 0.15em;
}
#shopfront_menu_2 li a
{
background: url(background.gif) #fff bottom left repeat-x;
height: 2em;
line-height: 2em;
float: left;
width: 142px;/*12em;*/
display: block;
border: 0.1em solid #dcdce9;
color: #0d2474;
text-decoration: none;
text-align: center;
}
#shopfront_menu_2 ul li a:hover
{
background:#666666 url() repeat-x scroll 0 0;
color: #fff;
font-weight:bold;
}

/*Template 2 end*/
/*template 3*/
#w_shopfront_edit_pad_3{
	height:550px;
	width:600px;
	text-align:center;
	margin: 0 auto;
	border: 1px solid #98c200;
}	
#w_shopfront_header_3{
  float:left;
  top: 0px;
  left: 0px;
  width: 600px;
  height: 100px;
  background: #98c200;
}
#shopfront_menu_3 {
  float:left;
  left: 0px;
  top:100px;
  width: 600px;
  height: 30px;
  text-align:left;
  background:#98c200;
}
#shopfront_menu_3 ul
{
list-style: none;
padding: 0;
margin: 0;
}
#shopfront_menu_3 li
{
float: left;
margin: 0 0.15em;
}
#shopfront_menu_3 li a
{
background: url(background.gif) #fff bottom left repeat-x;
height: 2em;
line-height: 2em;
float: left;
width: 142px;/*12em;*/
display: block;
border: 0.1em solid #dcdce9;
color: #0d2474;
text-decoration: none;
text-align: center;
}
#shopfront_menu_3 ul li a:hover
{
background:#98c200 url() repeat-x scroll 0 0;
color: #fff;
font-weight:bold;
}

/*Template 3 end*/
/*template 4*/
#w_shopfront_edit_pad_4{
	height:550px;
	width:600px;
	text-align:center;
	margin: 0 auto;
	border: 1px solid #1179A7;
}	
#w_shopfront_header_4{
  float:left;
  top: 0px;
  left: 0px;
  width: 600px;
  height: 100px;
  background: #1179A7;
}
#shopfront_menu_4 {
  float:left;
  left: 0px;
  top:100px;
  width: 600px;
  height: 30px;
  text-align:left;
  background:#1179A7;
}
#shopfront_menu_4 ul
{
list-style: none;
padding: 0;
margin: 0;
}
#shopfront_menu_4 li
{
float: left;
margin: 0 0.15em;
}
#shopfront_menu_4 li a
{
background: url(background.gif) #fff bottom left repeat-x;
height: 2em;
line-height: 2em;
float: left;
width: 142px;/*12em;*/
display: block;
border: 0.1em solid #dcdce9;
color: #0d2474;
text-decoration: none;
text-align: center;
}
#shopfront_menu_4 ul li a:hover
{
background:#1179A7 url() repeat-x scroll 0 0;
color: #fff;
font-weight:bold;
}

/*Template 3 end*/